## golang-github-sasha-s-go-deadlock 0.0~git20160726.0.09aefc0

=== debian/changelog ===
golang-github-sasha-s-go-deadlock (0.0~git20160726.0.09aefc0-1) unstable; urgency=medium

  * Initial release (Closes: #845261)

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Nov 2016 16:21:23 -0500
