=== debian/control ===
Source: golang-github-sasha-s-go-deadlock
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/sasha-s/go-deadlock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sasha-s-go-deadlock.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sasha-s-go-deadlock.git
XS-Go-Import-Path: github.com/sasha-s/go-deadlock

Package: golang-github-sasha-s-go-deadlock-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Online deadlock detection in go
 Online deadlock detection in go (golang). go-deadlock provides
 (RW)Mutex drop-in replacements for sync.(RW)Mutex. It would
 not work if you create a spaghetti of channels. Mutexes only.
