## golang-github-sasha-s-go-deadlock 0.1.0

=== debian/changelog ===
golang-github-sasha-s-go-deadlock (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:18:14 -0500

golang-github-sasha-s-go-deadlock (0.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:00:28 -0500

golang-github-sasha-s-go-deadlock (0.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:05:42 -0500

golang-github-sasha-s-go-deadlock (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Create watch file.
  * Bump Standards-Version to 4.0.0.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Aug 2017 21:15:22 -0400
