=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-sasha-s-go-deadlock
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/sasha-s/go-deadlock
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sasha-s-go-deadlock.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sasha-s-go-deadlock.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sasha-s-go-deadlock
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sasha-s-go-deadlock.git
 XS-Go-Import-Path: github.com/sasha-s/go-deadlock
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-sasha-s-go-deadlock-dev
 Architecture: all
