## golang-github-sasha-s-go-deadlock 0.3.1

=== debian/changelog ===
golang-github-sasha-s-go-deadlock (0.3.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Aloïs Micard ]
  * New upstream version.
  * d/control:
    - Mark myself as Uploader. (Closes: #940418)
    - Bump Standards-Version.
    - Bump debhelper-compat.
    - Mark -dev M-A: foreign.
    - Add Rules-Requires-Root: no.
    - Change section to golang.
  * d/watch: Update to version 4.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 03 Nov 2021 08:57:50 +0100
