## golang-github-sasha-s-go-deadlock 0.3.3

=== debian/changelog ===
golang-github-sasha-s-go-deadlock (0.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.3
  * Bump golang-github-petermattis-goid-dev to 0.0~git20240813.4fcff4a

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 23:45:36 +0800
