=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-petermattis-goid-dev
+               golang-github-petermattis-goid-dev (>= 0.0~git20240813.4fcff4a~)
 Standards-Version: 4.6.0
 Homepage: https://github.com/sasha-s/go-deadlock
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sasha-s-go-deadlock
@@ -18,7 +18,8 @@
 Package: golang-github-sasha-s-go-deadlock-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-petermattis-goid-dev, ${misc:Depends}
+Depends: golang-github-petermattis-goid-dev (>= 0.0~git20240813.4fcff4a~),
+         ${misc:Depends}
 Description: Online deadlock detection in go
  Online deadlock detection in go (golang). go-deadlock provides
  (RW)Mutex drop-in replacements for sync.(RW)Mutex. It would
