## golang-github-sasha-s-go-deadlock 0.3.6

=== debian/changelog ===
golang-github-sasha-s-go-deadlock (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Update versioned Build-Depends on golang-github-petermattis-goid-dev
    (Closes: #1129121)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 19:32:10 +0100

golang-github-sasha-s-go-deadlock (0.3.6-1) unstable; urgency=medium

  * Team upload

  [ Jongmin Kim ]
  * Add myself as an uploader

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Go Packaging Team's email address
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 16:45:29 +0000
