=== debian/control ===
Source: golang-github-sasha-s-go-deadlock
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Jongmin Kim <jmkim@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-petermattis-goid-dev (>= 0.0~git20260226.17d1149~)
Standards-Version: 4.7.3
Homepage: https://github.com/sasha-s/go-deadlock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sasha-s-go-deadlock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sasha-s-go-deadlock.git
XS-Go-Import-Path: github.com/sasha-s/go-deadlock
Testsuite: autopkgtest-pkg-go

Package: golang-github-sasha-s-go-deadlock-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-petermattis-goid-dev (>= 0.0~git20260226.17d1149~),
         ${misc:Depends}
Description: Online deadlock detection in go
 Online deadlock detection in go (golang). go-deadlock provides
 (RW)Mutex drop-in replacements for sync.(RW)Mutex. It would
 not work if you create a spaghetti of channels. Mutexes only.
